p {font-size:10pt;font-family:Arial,Helvetica;color:#5E5E5E;line-height:14pt;margin-left:20px;margin-right:20px;margin-bottom:10px;margin-top:15px}
p.link {font-size:8pt;font-family:Arial,Helvetica;line-height:10pt;margin-left:0px;margin-right:0px;margin-bottom:0px;margin-top:0px}
li {font-size:10pt;font-family:Arial,Helvetica;color:#5E5E5E;line-height:13pt;margin-left:20px;margin-right:20px;margin-top:20px}
ul {font-size:10pt;font-family:Arial,Helvetica;color:#5E5E5E;line-height:13pt;margin-left:20px;margin-right:20px}
ol {font-size:10pt;font-family:Arial,Helvetica;color:#5E5E5E;line-height:13pt;margin-left:20px;margin-right:20px}

H1 {margin-left:20px;margin-right:20px;margin-bottom:10px;margin-top:15px}
H2 {margin-left:20px;margin-right:20px;margin-bottom:10px;margin-top:15px}
H3 {margin-left:20px;margin-right:20px;margin-bottom:10px;margin-top:15px}
H4 {margin-left:20px;margin-right:20px;margin-bottom:10px;margin-top:15px}
H5 {margin-left:20px;margin-right:20px;margin-bottom:10px;margin-top:15px}
H6 {margin-left:20px;margin-right:20px;margin-bottom:10px;margin-top:15px}